# idcard
````
adrien@adrien-VirtualBox:/srv/idcard$ ./idcard.sh 
Machine name : adrien-VirtualBox
OS Ubuntu and kernel version is 20.04
IP : 10.0.2.15
RAM : 0 GO RAM restante sur 2 GO RAM totale
Disque : 22Go left
Top 5 processes by RAM usage :
- /usr/lib/firefox/firefox -n 18.5 %
- /usr/bin/gnome-shell 15.2 %
- /usr/lib/firefox/firefox -c 11.3 %
- /usr/lib/firefox/firefox -c 7.8 %
- /usr/lib/firefox/firefox -c 7.2 %
Listening ports :

````